@charset "utf-8";
/* CSS Document */
/* ===== 黒背景・番号付きセクション ===== */

.section-block {
	display: flex;
	align-items: flex-start;
	color: #fff;
	padding: 40px 30px;
	margin-bottom: 20px;

}

.section-number {
	font-size: 4em;
	font-weight: 300;
	line-height: 1;
	margin-right: 30px;
	color: #fff;
	border-bottom: 1px solid #006BA7;
}

.section-text {
  max-width: 900px;
}

.section-title {
	font-size: 2.4em;
	font-weight: 500;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 50px;
}

.section-text p {
	font-size: 1em;
	line-height: 1.8;
	margin-top: 0;
	margin-right: 0;
	margin-left: 5em;
	margin-bottom: 1em;
}

.section-subtitle {
  margin-top: 15px;
  font-weight: 500;
}

.section-desc {
  margin-left: 1em;
  color: #ddd;
}
/* ===== 得意分野 リスト ===== */
.feature-list {
	list-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

.feature-list li {
  margin-bottom: 20px;
  padding-left: 1.2em;
  position: relative;
}

.feature-list li::before {
  content: "・";
  position: absolute;
  left: 0;
  color: #fff;
}

.feature-title {
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
}

.feature-list p {
  margin: 0;
  color: #ddd;
  line-height: 1.8;
}
/* ===== スマホ対応 ===== */
@media (max-width: 768px) {
  .section-block {
    flex-direction: column;
  }

  .section-number {
    font-size: 48px;
    margin-bottom: 15px;
  }
.section-title {
	font-size: 2.4em;
	font-weight: 500;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 20px;
}	
}

